"""
WSGI config for module_project project.

It exposes the WSGI callable as a module-level variable named ``application``.

For more information on this file, see
https://docs.djangoproject.com/en/4.2/howto/deployment/wsgi/
"""

import os
import sys

sys.path.append('/var/www/testing_django/testing')
sys.path.append('/var/www/testing_django/testing/testing')
sys.path.append('/var/www/testing_django/testing/venv/lib/python3.11/site-packages')

from django.core.wsgi import get_wsgi_application

os.environ.setdefault('DJANGO_SETTINGS_MODULE', 'module_project.settings')

application = get_wsgi_application()
